* {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 1.0em;
	font-family: Osaka,Verdana,Helvetica,sans-serif;
	color: #333;
}

body {
	background: url(../image/bg.gif) top center no-repeat;
}

a {
	color: #ff9933;
}

a:hover {
	color: #3399cc;
}

.footer_navi a {
	color: #ffffff;
}

img {
	border: none;
}

.clear {
	clear: both;
	padding: 10px 0px 0px 0px;
}

input,textarea,select {
	text-align: left;
	border-style: solid;
	border-width: 1px;
	border-color: #999;
	padding: 3px;
}

option {
	text-align: left;
}


div#wrapper {
	background: url(../image/main_bg.gif) top center repeat-y;
}

.hidden {
	display: none;
}

h1 {
	font-size: 0.75em;
	text-align: left;
	padding: 0px 0px 3px 0px;
}

div#header {
	text-align: left;
	width: 780px;
	height: 180px;
	background: url(../image/main_img.gif) top center no-repeat;
}

.logo {
	width: 186px;
	height: 51px;
	background: url(../image/logo.gif) bottom right no-repeat;
}

.logo a {
	display: block;
	width: 186px;
	height: 51px;
}

div#main {
	width: 780px;
	margin: 0 auto;
	padding: 8px 0px 0px 0px;
}

div#main_cont {
	width: 780px;
	margin: 8px 0px 0px 0px;
}

div#left {
	float: left;
	width: 230px;
	padding: 0px 0px 20px 0px;
}

.freedial {
	width: 230px;
	height: 180px;
	background: url(../image/freedial.gif) top center no-repeat;
}

div#navi_button {
	width: 230px;
}

#navi_button ul {
	padding: 0;
	margin: 0;
}

#navi_button li {
	list-style: none;
}

.navi_button01 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button01.gif) top center no-repeat;
}

.navi_button01 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button01on.gif) top center no-repeat;
}

.navi_button01on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button01on.gif) top center no-repeat;
}

.navi_button02 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button02.gif) top center no-repeat;
}

.navi_button02 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button02on.gif) top center no-repeat;
}

.navi_button02on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button02on.gif) top center no-repeat;
}

.navi_button03 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button03.gif) top center no-repeat;
}

.navi_button03 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button03on.gif) top center no-repeat;
}

.navi_button03on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button03on.gif) top center no-repeat;
}

.navi_button04 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button04.gif) top center no-repeat;
}

.navi_button04 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button04on.gif) top center no-repeat;
}

.navi_button04on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button04on.gif) top center no-repeat;
}

.navi_button05 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button05.gif) top center no-repeat;
}

.navi_button05 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button05on.gif) top center no-repeat;
}

.navi_button05on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button05on.gif) top center no-repeat;
}

.navi_button06 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button06.gif) top center no-repeat;
}

.navi_button06 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button06on.gif) top center no-repeat;
}

.navi_button06on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button06on.gif) top center no-repeat;
}

.navi_button07 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button07.gif) top center no-repeat;
}

.navi_button07 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button07on.gif) top center no-repeat;
}

.navi_button07on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button07on.gif) top center no-repeat;
}

.navi_button08 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button08.gif) top center no-repeat;
}

.navi_button08 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button08on.gif) top center no-repeat;
}

.navi_button08on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button08on.gif) top center no-repeat;
}

.navi_button09 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button09.gif) top center no-repeat;
}

.navi_button09 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button09on.gif) top center no-repeat;
}

.navi_button09on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button09on.gif) top center no-repeat;
}

.navi_button10 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button10.gif) top center no-repeat;
}

.navi_button10 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button10on.gif) top center no-repeat;
}

.navi_button10on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button10on.gif) top center no-repeat;
}

.navi_button11 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button11.gif) top center no-repeat;
}

.navi_button11 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button11on.gif) top center no-repeat;
}

.navi_button11on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button11on.gif) top center no-repeat;
}

.navi_button12 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button12.gif) top center no-repeat;
}

.navi_button12 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button12on.gif) top center no-repeat;
}

.navi_button12on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button12on.gif) top center no-repeat;
}

.navi_button13 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button13.gif) top center no-repeat;
}

.navi_button13 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button13on.gif) top center no-repeat;
}

.navi_button13on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button13on.gif) top center no-repeat;
}

.navi_button14 a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button14.gif) top center no-repeat;
}

.navi_button14 a:hover {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button14on.gif) top center no-repeat;
}

.navi_button14on a {
	display: block;
	width: 230px;
	height: 55px;
	background: url(../image/navi_button14on.gif) top center no-repeat;
}

.bana_area {
	margin: 20px 0px 0px 0px;
}

div#right {
	float: right;
	width: 535px;
	padding: 0px 0px 20px 0px;
}

div#footer {
	clear: both;
	padding: 20px 0px 0px 0px;
	background: url(../image/footer_bg.gif) top center no-repeat;
}

.footer_navi {
	font-size: 0.75em;
	padding: 0px 0px 0px 0px;
}

.footer_navi ul {
	list-style: none;
	text-align: center;
}

.footer_navi li {
	display: inline;
}

.copy {
	font-size: 0.6em;
	text-align: center;
	padding: 5px 0px 10px 0px;
}

/*-------------------------------------------------------------------

コンテンツクリアー

--------------------------------------------------------------------*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

* html .clearfix{height:1%;}

*:first-child+html .clearfix {
	display: inline-block;
}

/*\*//*/
.clearfix{
	display: inline-table;
}
/**/
